#include<stdio.h>
#include<conio.h>
int main()
{

char custname1[20], custname2[20],custname3[20],address1[20],address2[20];
char telnumber[15], date[15],month[20];
float minlocal,minnwd,minisd,tlocal,tnwd,tisd,stotal,gtotal,vat;
float monthlyrent=80.00,ratelocal=1.50,ratenwd=3.50,rateisd=6.00;
printf("Full name of the customer: ");
scanf("%s %s %s", &custname1, &custname2,&custname3);
printf("Date of Bill: ");
scanf("%s", &date);
printf("Adress: ");
scanf("%s %s", &address1,&address2);
printf("Telephone: ");
scanf("%s", &telnumber);
printf("Month: ");
scanf("%s", &month);
printf("Minutes in Local call: ");
scanf("%s", &minlocal);
printf("Minutes in NWD call: ");
scanf("%s", &minnwd);
printf("Minutes in ISD call: ");
scanf("%s", &minisd);
tlocal=minlocal*ratelocal;
tnwd=minnwd*ratenwd;
tisd=minisd*rateisd;
stotal=tlocal+tnwd+tisd+monthlyrent;
vat=stotal*.15;
gtotal=stotal+vat;
printf("\n\n\n****************TELEPHONE BILL**********************************************\n\n\n");
printf("Name: %s %s %s", custname1,custname2,custname3);
printf("\t\tDate: %s", date);
printf("\nAdress: %s %s", address1,address2);
printf("\t\tTelephone: %s", telnumber);
printf("\n\n\nType\t\tMinute\t\tRate\t\tRate\t\tTotal TK.");
printf("\n-------------------------------------------------------------------------------");
printf("\nLocal");
printf("\t\t%.2f", minlocal);
printf("\t\t%.2f", ratelocal);
printf("\t\t%.2f", tlocal);
printf("\nNWD");
printf("\t\t%.2f", minnwd);
printf("\t\t%.2f", ratenwd);
printf("\t\t%.2f", tnwd);
printf("\nForeign");
printf("\t\t%.2f", minisd);
printf("\t\t%.2f", rateisd);
printf("\t\t%.2f", tisd);
printf("\nMonthly Rent\t\t\t\t\t80.00");
printf("\nVAT\t\t\t\t\t\t%.2f", vat);
printf("\n-------------------------------------------------------------------------------");
printf("\nGrand Total:\t\t\t\tTK.%2f\n", gtotal);




return 0;
}